KOITO MANUFACTURING CO., LTD. - Project progress work #1176

Parent project # 818 (Closed): [PJ250001] AGV control system KOITO Japan

[Internal Design]
12 Aug 2025 12:29 - Siriporn Nimitmuenwai

Status: Closed Start date: 21 Oct 2024
Priority: Normal Due date:

Assignee: Yutthapong Sricha % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 13 Nov 2025 09:48 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 13 Nov 2025 09:51 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
